body {
  position: relative;
}
body:before {
  content: "";
  display: block;
  width: 35.25rem;
  height: 43.75rem;
  background: url("../images/common/bg_hero.svg") center/contain no-repeat;
  position: absolute;
  top: -3rem;
  left: calc(50% + 11.75rem);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  body:before {
    width: 15.375rem;
    height: 19.125rem;
    top: 2rem;
    left: calc(50% - 1.75rem);
  }
}

.breadcrumb__list {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

.intro {
  margin-top: 7.5rem;
  padding: 0 1.5rem;
}
.intro__inner {
  max-width: 1296px;
  margin: 0 auto;
  display: flex;
  gap: 1.5rem;
}
.intro__link {
  flex: 1;
  display: block;
  padding: 2.5rem 2rem 5.25rem;
  background-color: var(--color-base);
  border: 1px solid var(--color-border);
  border-radius: 0.375rem;
  text-decoration: none;
  position: relative;
}
.intro__label {
  padding: 0.25rem 1.625rem 0.25rem 1.25rem;
  background-color: var(--color-blue);
  border-radius: 0 2rem 2rem 0;
  color: var(--color-base);
  font-size: 0.8125rem;
  font-weight: 600;
  line-height: 1.25rem;
  position: absolute;
  top: -0.5rem;
  left: -0.8125rem;
}
.intro__label:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.875rem 1.5px;
  border-color: var(--color-blue) var(--color-blue) transparent transparent;
  position: absolute;
  top: 0;
  right: 100%;
}
.intro__text {
  color: var(--color-dark);
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.8;
}
.intro__icon {
  width: 2.25rem;
  height: 2.25rem;
  background: url(../images/worries/icon_anchor.svg) center/contain no-repeat;
  position: absolute;
  bottom: 1.5rem;
  right: 1.5rem;
}
@media screen and (min-width: 768px) {
  .intro__text {
    transition: color 0.3s;
  }
  .intro__link:hover .intro__text {
    color: var(--color-red);
  }
}
@media screen and (max-width: 767px) {
  .intro {
    margin-top: 3rem;
  }
  .intro__inner {
    flex-direction: column;
    gap: 0.5rem;
  }
  .intro__link {
    padding: 2rem 1.5rem 3.25rem;
  }
  .intro__label {
    padding: 0.25rem 1.125rem 0.25rem 1rem;
    font-size: 0.75rem;
    line-height: 1rem;
    top: -0.25rem;
    left: -0.375rem;
  }
  .intro__label:before {
    border-width: 0.75rem 1px;
  }
  .intro__text {
    font-size: 1.125rem;
  }
  .intro__icon {
    width: 1.75rem;
    height: 1.75rem;
    bottom: 1rem;
    right: 1rem;
  }
}

.worrie__items {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin: 2.5rem auto;
  padding: 0;
  list-style: none;
}
.worrie__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc((100% - 2rem) / 3);
  padding: 4.25rem 1.5rem;
  background: var(--color-second);
  border-radius: 0.75rem;
  color: var(--color-dark);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
  text-align: center;
}
.worrie__item--2 {
  width: calc(50% - 0.5rem);
  padding: 2rem 1.5rem;
}
@media screen and (max-width: 1023px) {
  .worrie__item {
    width: 100%;
    padding: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .worrie__items {
    flex-direction: column;
    gap: 0.5rem;
  }
  .worrie__item {
    border-radius: 0.625rem;
    font-size: 1rem;
  }
}
